package com.ruoyi.dxp.dto.customer;

import java.io.Serializable;

/**
 * 搜索结果
 */
public class SearchResultDto  implements Serializable {
    private static final long serialVersionUID = 1L;

    private String type;

    private Long id;

    private String name;

    private String remark;

    private String url;

    private String target;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getTarget() {
        return target;
    }

    public void setTarget(String target) {
        this.target = target;
    }
}
